[qpopup]
n0=Actions Rapides
n1=.-
n2=.Pub:me utilise 4Nis7Script3 [ %nsv ] disponible sur 4http://wushunisroch.free.fr
n3=.-
n4=.Fermer tous les pvs:close -icfgmsd
n5=.-
n6=.$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server,Se débannir):.msg chanserv unban $$?"Quel canal" me
n7=.-
n8=.$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server,Infos pseudo):.msg nickserv info $$1
n9=.$iif(geeknode isin $server,Infos pseudo):.msg c nick info $$1
n10=-
n11=Infos
n12=.$iif(quakenet !isin $server && undernet !isin $server && wanadoo !isin $server && voila !isin $server && x-echo !isin $server && sentoo !isin $server && geeknode !isin $server,Max Infos):.msg nickserv info $$1 | dns $$1 | whois $$1 | uwho $$1
n13=.$iif(geeknode isin $server,Max Infos):.msg c nick info $$1 | dns $$1 | whois $$1 | uwho $$1
n14=.Whois:whois $$1
n15=.Qui est-ce ?:uwho $$1
n16=.Ip:dns $$1
n17=&Ctcp
n18=.Ping!:ctcp $$1 ping
n19=.Finger:ctcp $$1 finger
n20=.Version:ctcp $$1 version
n21=.Time:ctcp $$1 time
n22=.User Info:ctcp $$1 userinfo
n23=.Client Info:ctcp $$1 clientinfo
n24=.-
n25=.Autre?:ctcp $$1 $$?"Quel type?"
n26=&Dcc $snick($active,1)
n27=.Send:dcc send $$1
n28=.Send divers
n29=..Send Auto Search:set %driv $$?"C: ou D: ou E:" | set %fn $$?"Nom du fichier: (e.g. winamp.exe) $crlf $+ Wildcards allowd" | set %nik $$1 | dcc send %nik $shortfn($findfile(%driv,%fn,1))
n30=..Pump DCC:pdcc $$?"combien de byte ? (ex. 20000)"
n31=..Packet Size:dcc packetsize $$?"DCC Packetsize?"
n32=.Chat
n33=..chat:dcc chat $$1
n34=..Ignore:creq ignore
n35=..Ask:creq ask
n36=..Auto
n37=...Minimize:creq +m auto
n38=...No Minimize:creq -m auto
n39=-
n40=Ignore:ignore $$1 1 | closemsg $$1
